/*genContstyle.css Version 2.1.2*/
    .fieldset {
        border-color: #000000;
        border-width: 3px;
        width: 85%;
        max-width: 320px;
        margin: 15px;
        padding-top: 15px;
        text-transform: uppercase;
        text-align: left;
    }
    
    .csForm {
        max-width: 320px;
        height: 100%;
        border: 0;
        padding: 0;
        margin: 15px 0 0 15px;
        text-transform: uppercase;
        text-align: left;
    }
    
    .csInputDiv {
        position: relative;
        border: 0;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
        min-height: 22px;
    }
    
    .csSelectDiv {
        border: 0;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
        min-height: 25px;    
    }
    
    .csSelectLabelDiv {
        position: relative;
        border-bottom: 2px solid #6aab47;
        border-left: 0;
        border-right: 0;
        border-top: 0;
        margin: 0 0 5px 0;
        padding: 0 0 0 3px;
        min-height: 25px;
        font-size: 16px;
    }
    
    .csCheckboxDiv {
        border: 0;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
        min-height: 16px;    
    }
    
    .csFormLabel {
        position: absolute;
        bottom: 0;
        font-size: 16px;
        float: left;
        border: 0;
        padding: 0;
        margin: 0;
    }
    
    .csFormSelectLabel {
        position: absolute;
        bottom: 0;
        float: left;
        border: 0;
        padding: 0;
        margin: 0;
    }
    
    .csFormCheckboxLabel {
        display: inline-block;
        font-size: 14px;
        float: left;
        border: 0;
        padding: 0;
        margin: 0;
    }
    
    .csFormTextInput {
        display: inline-block;
        padding: 1.5px;
        width: 150px;
        height: 19px;
        float: right;
        border: 0;
        padding: 0;
        margin: 0;
    }
    
    .csFormDescInput {
        display: inline-block;
        border: 0;
        margin: 0;
        padding: 3px;
        width: 305px;
        max-width: 305px;
        height: 50px;
        max-height: 50px;
        float: right;
    }
    
    .csFormDateInput {
        display: inline-block;
        border: 0;
        margin: 0;
        padding: 1.5px;
        width: 150px;
        height: 17px;
        float: right;
    }
    
    .csFormCheckboxInput {
        display: inline-block;
        width: 15px;
        height: 15px;
        border: 0;
        padding: 0;
        margin: 0.5px 10px 0.5px 5px;
        float: left;    
    }
    
    .fsBtn {
        border-radius: 3px;
        margin: 5px 0 0 5px;
        padding: 0;
        
        float: right;
        
        text-transform: uppercase;
        color: #ffffff;
        
        background-color: #000000;
        height: 30px;
        width: 100px;
    }